/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:10px;font-family:ARIAL UNICODE MS,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:32px;font-family:ARIAL UNICODE MS,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:18px;font-family:ARIAL UNICODE MS,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:24px;font-family:ARIAL UNICODE MS,Arial,Helvetica,sans-serif;color:#000000;}
